This is a time of significant challenge but great opportunity for our company. We enter 2016 witha renewed and energetic focus on our fundamental mission: to improve our customers lives by connecting them to the power of the digital world. 
CenturyLink is well-positioned to take advantage of the outstanding opportunities the digital revolution is creating around the world. We have the assets and the people necessary to deliver critical broadband capacity and related services to meet the increasing demand for speed and new applications. We also have the financial strength to continue to invest in our business while returning cash to shareholders at attractive and sustainable levels. 
Making the proper long-term decisions in this rapidly changing environment is crucial. Customer expectations are growing; technology is rapidly advancing; and we face strong competition on multiple fronts. Long-term success in this environment of change will require continued improvements to our team, network, systems and service delivery capabilities. 
We are actively making the changes necessary to enable us to fulfill our commitments to our customers, our shareholders and our employees. While the pace of this change can be trying, we believe there is good reason for optimism in our pathway to growth and in the future for our company. 
PATHWAY TO GROWTH 
During 2015, we grew revenues from business high-bandwidth data services, consumer high- speed Internet services and other strategic services by over $500 million, a 9.2 percent growth rate. Demand for these services is expected to continue to increase in the coming years. For example, industry analysts project that Ethernet demand will grow at 
an annual compounded rate of eight percent through 2020. Likewise, demand for managed security and managed network services is expected to grow atan annual compounded rate of 10 percent duringthat same period. Finally, demand in consumer and business broadband is strong and expected to continue its growth through 2020. 
These are all services we are provisioning today and,in many cases, we are under-penetrated relative to the market. We believe we have good opportunity to grow our broadband access revenues, and we expect to continue to expand both the reach and capacity of our network while improving the scale and efficiency of our direct and indirect business sales channels. 
Broadband access represents the core of ourvalue proposition, but our business customersare also frequently interested in a broader suiteof managed, IT and data analytics services. CenturyLink is well-positioned to deliver this rangeof access, managed and IT services our business customers demand. While these new service offerings do not generate the same margins as our network business, their high growth rates and lower capital requirements give us a good opportunity to grow revenue and improve our overall return on 
invested capital. 
We have a deep and improving asset base. At year- end 2015, 30 percent of our markets were enabled with speeds of 40 megabits per second (Mbps) or faster  a speed that addresses the vast majority of our customers needs  with many markets capable of receiving 100 Mbps and higher. We have also enabled fiber-to-the-premise for about 500,000 businesses and nearly one million households, making CenturyLink one of the largest gigabit service providers in the country. 
As we move into 2016, we are committed to increasing the market competitiveness of our broadband access service offerings. We will continue to expand both our gigabit-capable footprint and the number of customers able to receive speeds of up to 100-200 Mbps through bonding and vectoring technologies. Additionally, by investing the approximately $500 million per year we will receive in each of the next five years from the federal Connect America Fund (CAF), we will bring high-speed Internet service to approximately 1.2 million rural businesses and households. 
In addition to the reach and speed of our network,we are enabling competitive video options for our customers. We ended 2015 with more than 3.2 million addressable Prism TV homes, and we are currently developing an over-the-top video offering to provide a web-based, more dynamic and less-capital-intensive video offering to a greater percentage of our total customer base. We currently have only a small share of the video market in our territory and believe wecan significantly grow market penetration forthese services. 
Glen F. Post, III Chief Executive Officer and President 
We have the financial strength to both investfor the future and return cash to shareholdersat attractive and sustainable levels. Over the last several years we have invested an average of about $3 billion a year in our business, principally to expand the speed, reach and capacity of our network and to enable our cloud, managed hosting and colocation businesses. We expect to continue this level of investment over the next several years, focused primarily on continuing broadband expansion; increasing our software-defined networking (SDN) and network function virtualization (NFV) capabilities; creating cloud-based, customer-driven service delivery platforms; and investing in CAF Phase 2 markets. 
We balance our capital investments with our philosophy that the return of cash to shareholders is an important part of our value proposition to investors. For 2016, we project our dividend payout ratio to be in the 6070 percent range. Although we expect that payout ratio to increase over the next couple of years, we believe we can maintain our payout ratio at sustainable levels going forward by balancing our capital program with our operational performance. 
This combination of growth opportunities, financial strength and the consistent return of cash to our shareholders makes CenturyLink a compelling investment opportunity. 
FOCUS ON EXECUTION 
However powerful our assets, opportunities and financial profile may be, we must also improveour execution to deliver on our commitments. The leadership and organizational changes we have made over the past eighteen months are part of that focus on improved execution. In addition, we have declared the following key operational objectives to drive outstanding performance and an exceptional customer experience. 
We will maximize market penetration of enabled network and adjacent services. We have to drive higher levels of revenue growth to support the investments we are making in our business. As 
we move into 2016 and beyond, we are renewing our focus on reducing churn among our existing customers and more deeply penetrating the market with the products in which we have already invested and enabled. We expect these efforts to enhance our growth and improve our return on invested capital. 
We will create exceptional customer experiences. 
Better execution is about more than our service capabilities; it also requires that we provide an excellent customer experience. Our near-term focus on improving the customer experience is aimed at reducing the interval between the time of sale and the time we deliver service to our customer. Extended intervals can create poor customer experiences, increase churn and challenge our ability to grow. We have teams dedicated to significantly reducing these service intervals in 2016. 
Longer term, we envision a future where the procedural provisioning and management of the services we deliver are automated and self-service. One early example of realization of that vision is our CenturyLink On product. This service enables customers in multi-tenant environments to use their own devices to establish access to our broadband 
network, connect VPNs and MPLS connection points and order additional video, security and network management services, all with the convenience of direct credit card billing. This is the type of automated, customer-driven service model in which we are investing for the future. 
We will invest with discipline and a network-first focus. Our renewed focus on providing best-in-class broadband access is reflected in a refreshed approach to our capital investment program. Network enablement has always been our principal focus, but over the last several years we have also invested in our colocation business and strengthened our cloud and managed services capabilities. 
For CenturyLink, the greatest potential returns on our capital investments are in building and delivering the broadband service and capacity in our markets, andour commitment to balance capital investment with return of cash to our shareholders means that we must prioritize investments in areas where we believe we can drive the greatest returns. However, we continue to believe that cloud-based product offerings and service delivery platforms are also critically important to our future. 
We will continue to invest in the cloud platforms that enable the managed private cloud services that our business customers demand as well as those that represent the foundation of the automated customer service offerings we believe will drive an exceptional customer experience. We are also developing less capital-intensive growth opportunities through expansion of our managed and IT services businesses and partnering for delivery of many cloud-based services. This approach will allow us to focus our investment where we have the best opportunity to compete while still delivering the full range of services that our customers expect. 
We will manage expenses to sustain our dividend and ability to invest. Our future will be driven by increased automation, customer self-service and continued simplification of our products, systems and processes. Development of our cloud-based service delivery platform and the work of our recently established Transformation Office will help us deliver those long-term needs. In the meantime, we focus daily on driving increased levels of efficiency into 
our business. 
Over the long term, we expect to grow revenue and continue to generate strong cash flow. As we work to realize that future, we are committed to managing our business in a way that balances, to the greatest degree possible, our operating and capital expenses with our operational performance. 
DELIVERING ON OUR PROMISE 
CenturyLink is well-positioned to help our customers realize the promise of the digital economy. We have dedicated and passionate employees around the world, working with a sense of urgency. We have a strong 
set of assets, the financial strength to continue to invest in our future and the strategic clarity of how we will grow our business by connecting our customers to the digital world. We are excited and inspired by the opportunities we see for our customers, our employees and our shareholders. 
We are eager to deliver on the promise we see in the future of our company, and we appreciate your support as we work to drive CenturyLinks growth and success in the months ahead. 
